.about{}
.about .title,.tage .title,.ctse .title,.cust .title,.case .title,.honor .title{ text-align:center; font-size:28px; color:#154d98;font-weight: bold;}
.about .title:after,.tage .title:after,.ctse .title:after,.cust .title:after,.case .title:after,.honor .title:after{ content:''; border-bottom:#154d98 solid 2px; width:7%; height:2px; display:block; margin:7px auto;}

/*关于*/
.about .content{ padding-top:30px;}
.about .content:after{ content:''; clear:both; display:block;}
.about .a-32{ width:380px; position:relative;}
.about .a-32:nth-child(2n){ margin:0 30px;}
.about .bt{ font-size:18px; font-weight:bold; padding:10px 0; color:#000;}
.about .tp{ width:100%; height:158px; overflow:hidden;}
.about .nr{ text-align:left; padding-top:15px; height:72px;overflow:hidden;}
.about .nr p{ line-height:1.8; }
.about .nr ul{}
.about .nr li{ background:url(../images/z_pic1.png) left no-repeat; text-indent:1em;}
.about .nr li a{ color:#333; display:block; line-height:1.8; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.about .nr .animated{ width:100px; height:30px; line-height:30px; text-align:center; background-color:#154d98; font-size:16px; position:absolute; right:0; bottom:0;}
.about .nr .animated a{ color:#fff; display:block;}

/*荣誉*/
.honor{ padding-top:30px;}
.honor .title{ /*font-weight:bold; font-size:18px; color:#000;*/}
.honor .content{ margin-top:20px; position:relative;}
.honor .content ul{}
.honor .content li{ width:223px; margin-right:20px;}
.honor .content li .in{ margin-bottom:15px;}
.honor .content li .in img{ height:160px;}
.w_rbox{ background-color:#154d98; position:absolute;z-index:1; width:23px; height:64px; padding:5px 0;}
.h_rbox{ bottom:15px; right:-24px; }
.c_rbox{ bottom:25px; right:-22px; }
.v_rbox{ bottom:0; right:-23px; }

.reset_style{ font-family:Microsoft Yahei,Arial,Verdana,sans-serif; color:#707070; line-height:normal; word-wrap:break-word; word-break:break-all; font-size:12px; text-align:center;}

/*优势*/
.tage{ padding-top:30px;}
.tage .content{ padding-top:30px; position:relative;}
.tage .w1400{ width:1400px; margin:0 auto;}
.tage .content .tage-tp{
    width: 670px;
    margin: auto;
}
.tage .content .tage-tp img{ margin:0 auto;width: 100%;}
.tage .content .blue,.tage .content .red{
    position: absolute;
    top: 50px;
    height: 100%;
    width: 50%;
}
.tage .content .blue{
    left:0px;
}
.tage .content .red{
    right:0;
}
.tage .content .blue li,.tage .content .red li{ font-size:16px; color:#000; /*font-weight:bold;*/ position:absolute;}
.tage .content .blue .li1{ left:-40px; top:-21px;}
.tage .content .blue .li2{left: 0px;top:16px;}
.tage .content .blue .li3{left: -5px;top:53px;}
.tage .content .blue .li4{left: -56px;top:87px;}
.tage .content .blue .li5{left: -40px;top:125px;}
.tage .content .blue .li6{left: -39px;top: 168px;}
.tage .content .blue .li7{left: -17px;top: 204px;}
.tage .content .blue .li8{left: -40px;top: 237px;}
.tage .content .blue .li9{left: -17px;top: 272px;}
.tage .content .blue .li10{left: -5px;top: 308px;}
.tage .content .blue .li11{left: 80px;top: 461px;}
.tage .content .blue .li12{left: 157px;top: 505px;}

.tage .content .red .li1{right: 8px;top:-21px;}
.tage .content .red .li2{right: -14px;top:16px;}
.tage .content .red .li3{right: -23px;top:51px;}
.tage .content .red .li4{right: -97px;top:87px;}
.tage .content .red .li5{right: -121px;top:124px;}
.tage .content .red .li6{right: -113px;top: 165px;}
.tage .content .red .li7{right: -76px;top: 201px;}
.tage .content .red .li8{right: -82px;top: 236px;}
.tage .content .red .li9{right: -81px;top: 273px;}
.tage .content .red .li10{right: 69px;top: 307px;}
.tage .content .red .li11{right: 126px;top: 403px;}
.tage .content .red .li12{right: 211px;top: 505px;}

/*产品服务*/
.ctse{ padding-top:80px;}
.ctse .content{ padding-top:30px;}
.ctse .content .ctse-list{ background-color:#f1f1f1; width:380px; padding-bottom:10px; float:left}
.ctse .content .ctse-list:nth-child(2n){ margin:0 30px;}
.ctse .content .ctse-list .tp{ width:380px; height:180px;}
.ctse .content .ctse-list .box{ padding:0 10px;}
.ctse .content .ctse-list .bt{ font-size:18px; font-weight:bold; padding:10px 0;}
.ctse .content .ctse-list .wz{ color:#707070; line-height:1.8; position:relative;}

/*客户见证*/
.cust{ padding-top:50px;}
.cust .content{ padding-top:30px; position:relative;}
.cust .content ul{}
.cust .content li{ width:223px;margin-right: 20px; float:left;}
.cust .content li .in{ overflow:hidden; position:relative; margin-bottom:25px;}
.cust .content li .in img{ height:149px;}
.cust .content li .in p{background:rgba(0,0,0,0.5); color:#fff; padding:10px 0; position:absolute; width: 100%; bottom:0; text-align:center;}
.cust .content li .in:hover{ color:#fff;}

.video{}
.video .video-list{ float:left; width:382px;}
.video .video-list:nth-child(2n){ margin:0 27px;}


/*客户案例*/
.case{ padding-top:50px;}
.case .content{ padding-top:30px;}
.case .content .case-list{ width:16.666%; float:left; height:66px;}
.case .content .case-list .case-tp{ float:left; background-color:#aaa;width:46px!important; height:46px!important; padding-bottom:0!important; border-radius:50%; position:relative;}
.case .content .case-list .case-tp img{width:100%!important; height:auto!important; left:50%!important; top:50%!important; -webkit-transform:translate(-50%,-50%)!important; -ms-transform:translate(-50%,-50%)!important;    transform:translate(-50%,-50%)!important; position:absolute!important;}
.case .content .case-list .case-wz{ line-height:46px; font-size:16px; padding-left:10px; float:left;}
.case .content .case-list a:hover .case-tp{ background-color:#154d98;}
.case .content .case-list a{ color:#333;}
.case .content .case-list:hover a{ color:#154d98}
.case .w_btn{ width:157px; text-align:center;  margin:0 auto; color:#333; font-size:13px; padding-top:20px;}
.case .w_btn a{ display:block; color:#154d98; border:#154d98 solid 1px; border-radius:30px; height:40px; line-height:40px; }
.case .w_btn a:hover{ color:#fff; background-color:#154d98; text-decoration:none;}


.index_more{
    color:#154d98;
    position:absolute;
    right:0;
    bottom:0;
    font-size:13px;
}

.xiangmu .nr p{
    line-height:1.8;
    font-size:14px;
}
.honor .left_btn,.honor .right_btn{
    position:absolute;
}
.ctse .content .ctse-list{
    margin-bottom:30px;
}
.ctse .content .ctse-list:nth-child(2n){
    margin:0px;
}
.ctse .content .ctse-list:nth-child(3n + 2){
    margin:0 30px 30px;
}
.index_wenku.about .a-32{
    width: 292.5px;
}
.index_wenku.about .a-32:nth-child(2n) {
    margin: 0;
}
.index_wenku.about .a-32:nth-child(2) {
    margin: 0 10px;
}
.index_wenku.about .a-32:nth-child(3) {
    margin-right: 10px;
}

.video .video-list .video_content{
    width: 100%;
    min-height: 285px;
}

.cust .bt,.honor .bt{
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    color: #000;
    text-align:center;
}